Расширенный

Бюллетень безопасности ELSA-2020-1764

Бюллетень безопасности ELSA-2020-1764

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: platform-python, platform-python-devel, python3-libs, python3-idle, platform-python-debug, python3-test, python3-tkinter
Как исправить
Для устранения уязвимости обновите следующие пакеты:
python3-libs до версии 3.6.8-23.0.1.el8 или выше
platform-python-debug до версии 3.6.8-23.0.1.el8 или выше
python3-idle до версии 3.6.8-23.0.1.el8 или выше
python3-tkinter до версии 3.6.8-23.0.1.el8 или выше
platform-python-devel до версии 3.6.8-23.0.1.el8 или выше
python3-test до версии 3.6.8-23.0.1.el8 или выше
platform-python до версии 3.6.8-23.0.1.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2018-20852
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20852

Источни: CVE
Наименование: CVE-2019-16056
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-16056

http://linux.oracle.com/errata/ELSA-2020-1764.html